# wcslib.h File Reference

`#include "cel.h"`
`#include "fitshdr.h"`
`#include "lin.h"`
`#include "log.h"`
`#include "prj.h"`
`#include "spc.h"`
`#include "sph.h"`
`#include "spx.h"`
`#include "tab.h"`
`#include "wcs.h"`
`#include "wcserr.h"`
`#include "wcsfix.h"`
`#include "wcshdr.h"`
`#include "wcsmath.h"`
`#include "wcsprintf.h"`
`#include "wcstrig.h"`
`#include "wcsunits.h"`
`#include "wcsutil.h"`

Go to the source code of this file.

## Detailed Description

This header file is provided purely for convenience. Use it to include all of the separate WCSLIB headers.